@font-face {
    font-family: 'Hacen Casablanca Regular';
    src: url('../fonts/HacenCasablancaRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Hacen Casablanca Regular', sans-serif;
}

.hero-section .left-wrapper {
    background-color: #3faf63;
    position: relative;
}

.hero-section .left-wrapper .mobile-bg {
    position: absolute;
    right: 0;
    bottom: 0;
    max-width: 380px;
}

.hero-section .left-wrapper .img1-wrapper {
    margin-top: 2rem;
}

.hero-section .left-wrapper .img1-wrapper img {
    max-width: 300px;
}

.hero-section .left-wrapper .img2-wrapper {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.hero-section .left-wrapper .img2-wrapper img {
    max-width: 480px;
}

.hero-section .left-wrapper .img3-wrapper {
    margin-top: 5rem;
}

.hero-section .left-wrapper .img3-wrapper img {
    max-width: 240px;
}

.hero-section .left-wrapper .store-title {
    color: #fee600;
    font-size: 1.2rem;
    margin-top: 3rem;
    margin-bottom: 0.3rem;
}

.hero-section .left-wrapper .stores-wrapper img {
    max-width: 140px;
}

.hero-section .left-wrapper .qr-code-wrapper {
    text-align: center;
    margin-top: 2rem;
    max-width: 230px;
}

.hero-section .left-wrapper .qr-code-wrapper img {
    max-width: 120px;
}

/* Right Section */
.hero-section .right-wrapper {
    background: url(../images/logo.png);
    background-size: 40px;
    background-position: center center;
}

.hero-section .right-wrapper::before {
    content: "";
    background-color: #232323;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.949;
}

.hero-section .right-wrapper .content-wrapper {
    height: 100vh;
}

.hero-section .right-wrapper .logo-wrapper {
    margin-bottom: 150px;
}

.hero-section .right-wrapper .logo-wrapper img {
    max-width: 300px;
}

.hero-section .right-wrapper .links-wrapper a {
    color: #3faf63;
    font-size: 1.4rem;
}

.section-2 {
    background: url(../images/bg-2.png);
    background-size: 40px;
    background-position: center center;
}

.section-2::before {
    content: "";
    background-color: #fee600;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.949;
}

.section-2 {
    padding-top: 4rem;
    padding-bottom: 10rem;
}

.section-2 .container-fluid {
    padding-left: 60px;
}

.section-2 .left-wrapper .content-wrapper {
    background-color: #3faf63;
    border-radius: 50px;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.section-2 .left-wrapper .img1 {
    margin-top: 2rem;
    margin-bottom: 3rem;
}

.section-2 .left-wrapper .img1 img {
    max-width: 300px;
}

.section-2 .left-wrapper .img4 {
    text-align: left;
    padding-left: 3rem;
    margin-top: 4rem;
}

.section-2 .left-wrapper .img4 img {
    max-width: 200px;
}

.section-2 .right-wrapper .image4 {
    position: absolute;
    right: 0;
}

.section-2 .right-wrapper .image3 {
    margin-bottom: 4rem;
}

.section-2 .right-wrapper .image4 img {
    max-width: 280px;
}

.section-2 .right-wrapper .img {
    text-align: right;
}

.section-2 .bottom-image {
    position: absolute;
    left: 32%;
    z-index: 900;
    bottom: 0px;
    max-width: 496px;
}

.footer {
    background-color: #343a40;
    color: #d5d5d5;
    padding: 1.5rem 0;
    text-align: center;
    font-size: 1rem;
    font-weight: 100;
}

/* Media Queries */
@media only screen and (max-width: 991px) {
    .hero-section .right-wrapper .content-wrapper {
        height: auto;
        padding-top: 4rem;
        padding-bottom: 3rem;
    }

    .hero-section .right-wrapper .logo-wrapper {
        margin-bottom: 30px;
    }

    .section-2 .left-wrapper {
        margin-bottom: 3rem;
    }

    .section-2 .container-fluid {
        padding-left: calc(var(--bs-gutter-x)* .5);
    }

    .section-2 .bottom-image {
        left: 0;
        opacity: 0.17;
        max-width: 100%;
    }
}

@media only screen and (max-width: 767px) {

    .hero-section .left-wrapper {
        height: auto;
    }

    .hero-section .left-wrapper img.mobile-bg {
        opacity: 0.071;
    }

    .hero-section .left-wrapper .img2-wrapper img {
        max-width: 100%;
    }

    .hero-section .left-wrapper .stores-wrapper {
        justify-content: center;
    }

    .hero-section .left-wrapper .store-title {
        text-align: center !important;
    }


}